.green {
	color: #009b3a !important
}

.orange {
	color: #ff361e !important
}

.green:after {
	content: '';
	background: url('../images/icon-arrow-up.png') no-repeat top;
	width: 8px;
	height: 8px;
	display: inline-block;
	margin-left: 4px
}

.orange:after {
	content: '';
	background: url('../images/icon-arrow-down.png') no-repeat top;
	width: 8px;
	height: 8px;
	display: inline-block;
	margin-left: 4px
}

.box_live.match_statistics {
	padding: 15px 0;
	max-height: 410px;
	overflow: auto
}

.match_statistics::-webkit-scrollbar-track {
	background-color: #f5f5f5
}

.match_statistics::-webkit-scrollbar {
	width: 5px;
	background-color: #f5f5f5;
	border-radius: 2.5px
}

.infoRowScores_matchScoreRow span {
	white-space: nowrap
}

.list-filter .num {
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	color: #fff;
	padding: 0;
	text-align: center;
	background: #fff;
	border-radius: 5px;
	margin-left: 6px;
	font-family: "TimesNewRoman", Times New Roman, sans-serif;
	height: 20px;
	width: 28px;
	display: inline-block;
	background: #2f59ad;
	background-size: contain
}

.list-filter a.active .num {
	color: #fff;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvgxmlns='http://www.w3.org/2000/svg'width='30'height='20'fill='none'%3E%3Cgclip-path='url(%23a)'%3E%3Cmaskid='b'width='30'height='20'x='0'y='0'maskUnits='userSpaceOnUse'style='mask-type:luminance'%3E%3Cpathfill='%23fff'd='M300H0v20h30V0Z'/%3E%3C/mask%3E%3Cgmask='url(%23b)'%3E%3Cpathfill='%2307BE49'd='M27.5420H8.07a2.2152.215001-.93-.242.122.12001-.726-.607L.80412.408A4.0254.025001010c0-.864.282-1.705.805-2.408L6.414.847c.19-.253.439-.46.726-.607.286-.146.604-.228.93-.24h19.47C28.8980301.457303.253v13.494C3018.54328.8982027.5420Z'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3CclipPathid='a'%3E%3Cpathfill='%23fff'd='M00h30v20H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E")
}

.list-filter a.all {
	color: #03be49
}

.list-filter a.all .num {
	background-color: #03be49
}

.list-filter a.hot {
	color: #f1c371
}

.list-filter a.hot .num {
	background-color: #f1c371
}

.list-filter a {
	cursor: pointer
}

.list-filter a.now {
	color: #00efff
}

.list-filter a.now .num {
	background: #00efff;
	color: #333
}

.list-filter a.today {
	color: #f6427f
}

.list-filter a.today .num {
	background-color: #f6427f
}

.list-filter a.tomorrow {
	color: #ff334f
}

.list-filter a.tomorrow .num {
	background: #ff334f
}

.list-filter a.thisweek {
	color: #bc8f8f
}

.list-filter a.thisweek .num {
	background: #bc8f8f
}

.list-filter a.active,
.list-filter a:hover {
	font-weight: 700;
	opacity: 1
}

.list-filter a.active .num,
.list-filter a:hover .num {
	font-weight: 700
}

.menu-ty-so-truc-tuyen a {
	position: relative;
	background: #17a2b8;
	padding-right: 30px !important;
	-webkit-animation: animation 2.5s infinite;
	animation: animation 2.5s infinite;
	border-radius: 5px
}

.menu-ty-so-truc-tuyen a::after {
	content: '';
	background: url('https://i.imgur.com/E0NiRNV.png');
	width: 15px;
	height: 20px;
	position: absolute;
	right: 7px;
	top: 50%;
	transform: translateY(-50%);
	margin-top: -2px;
	background-size: contain;
	-webkit-animation: Twinkle 2.5s infinite;
	animation: Twinkle 2.5s infinite
}

#header .nav-mobile .navbar-nav li a svg {
	width: 20px;
	height: 20px
}

.tbl_custom .td_point {
	font-weight: 700;
	color: #fff
}

.tbl_custom .tHead th {
	background-color: #191b1f
}

.tbl_custom .groupname {
	font-weight: 700;
	color: #fff;
	background-color: #2e3136
}

.tbl_custom input[type=checkbox] {
	margin-bottom: 0;
	vertical-align: text-top
}

.tbl_custom .tdTour p {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 2px;
	font-size: 15px;
	line-height: 26px
}

.tbl_custom .tdStatus {
	color: #ec4242;
	font-weight: 600
}

.tbl_custom .tdHome,
.tbl_custom .tdAway {
	color: #f2f3f3
}

.tbl_custom .tdHome {
	text-align: right
}

.tbl_custom .tdAway {
	text-align: left
}

.tbl_custom .tdScore p {
	color: #fff;
	background-color: #0f4cd9;
	border-radius: 2px;
	font-weight: 700;
	font-size: 15px
}

.tbl_custom .tdScore.noScore p {
	background-color: #2e3136
}

.tbl_custom .tdHt {
	font-weight: 700;
	color: #fff
}

.tbl_custom .tdTop a {
	width: 20px;
	height: 20px;
	background-color: #2e3136;
	display: inline-block;
	line-height: 20px;
	border-radius: 2px;
	color: #afb4ba
}

.tbl_custom .tdTop .active i {
	transform: matrix(1, 0, 0, -1, 0, 0)
}

#matches {
	margin-bottom: 40px
}